@ECHO off 
cls 
color 0A 
ECHO           电脑报合订本2005 精简版查看程序初始化 
ECHO ========================================== 
ECHO              肚朝前 www.cnfan.org 制作 
regsvr32 /s vberDB_Project.dll
ECHO OK，搞定...现在你可以阅读 电脑报合订本2005 啦＾＿＾! 
ECHO 本脚本程序只是在第一次阅读时需要运行一次
ECHO 下次不用运行本脚本程序了,直接运行PCWReadSys就能阅读了
ECHO 准备退出...  
ECHO ========================================== 
pause
exit